Sakoon - Bug #8469

Register > if email id already exist, add validation message when clicked on submit.

11/09/2023 01:22 PM - Shubham J

Status: Closed Start date: 11/09/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/14/2023 11:49 AM - Abhishek Singh PHP

- Status changed from New to Resolved
#2 - 11/29/2023 12:25 PM - Shubham J

- Status changed from Resolved to Closed
